package com.sv.dto.oms;

import org.omg.PortableInterceptor.INACTIVE;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * DTO - 订单
 *
 * @author lihong
 * @since 2018-08-03
 */
public class OrderCheatDTO implements Serializable {

    private BigDecimal price;
    private String payTime;
    private Integer days;

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public String getPayTime() {
        return payTime;
    }

    public void setPayTime(String payTime) {
        this.payTime = payTime;
    }

    public Integer getDays() {
        return days;
    }

    public void setDays(Integer days) {
        this.days = days;
    }
}